# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'FlickrTest' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for FlickrTest
  pod 'Alamofire', '~> 4.4'

end
